<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>ErrNotifierService</name>
    <message>
        <location filename="../err_notifier_service.cpp" line="223"/>
        <source>The %1 app is attempting to modify the system&apos;s read-only directory and has been blocked by the immutable system.</source>
        <translation>%1应用正在修改系统只读目录，已被磐石系统拦截。</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="230"/>
        <source>To allow modifications, go to Control Center - System - Developer Options and disable read-only protection</source>
        <translation>如要允许修改，可前往控制中心-系统-开发者选项关闭只读保护</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="234"/>
        <location filename="../err_notifier_service.cpp" line="506"/>
        <source>Immutable System</source>
        <translation>磐石系统</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="386"/>
        <location filename="../err_notifier_service.cpp" line="607"/>
        <source>Export Log</source>
        <translation>导出日志</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="506"/>
        <source>Log exported to %1</source>
        <translation>日志已导出到 %1</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="610"/>
        <source>Don&apos;t notify</source>
        <translation>不再通知</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="625"/>
        <source>Control Center</source>
        <translation>控制中心</translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="1014"/>
        <source>write_denied_log_%1</source>
        <translation>写入拒绝日志_%1</translation>
    </message>
</context>
</TS>
